<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101007:378">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6885.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1239474.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0030301">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0030301:413">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="225.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="100990.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010202">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010202:196">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33066.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010210">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010210:2350">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22044.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010212">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010212:56">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22044.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010211">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010211:419">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22044.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0051301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051301:636">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="940.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="981464.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030408">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030408:874">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="752.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="426695.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:7657">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="154.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="90054500" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:146123">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2358556.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:139278">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26365787.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:138385">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="315690" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:144453">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4305311.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:202">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="172.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1164738.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030118">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030118:550">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3063.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="94967.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010601">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010601:1293">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="319.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051708">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051708:281">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1625.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="851772.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090101:19">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="188.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15705398.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:264">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="501378.53" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051611">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051611:724">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1331.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="657958.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030402:2427">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="426.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="426450" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020301:1833">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1875001.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101040">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101040:1149">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="167.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="408904.23" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0101040:3886">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="98.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3874157.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:2489">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="47042.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101025">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101025:659">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="246.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="156324.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101158">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101158:248">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="856.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="371833.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101110">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101110:323">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="976.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="558437.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101199">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101199:96">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3229.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="45659072.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101130">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101130:110">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1039.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="571576.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101059">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101059:58">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2997.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1954213.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101026">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101026:354">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5372" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="150416" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101056">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101056:654">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3801.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3307218" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101152">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101152:476">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="828.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="405248.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101189">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101189:1">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6507.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7548839.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000008">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000008:342">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2321.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2461214" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000056">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000056:112">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2198.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="79141.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000004">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000004:277">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="131.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="83496.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0080205">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0080205:15">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="147.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="153260.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0060105">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060105:1650">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1878.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37595052" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0050101">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0050101:1163">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="115375.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001001:2504">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="508.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="508910" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:4982">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1232.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="645620.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1206001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1206001:799">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="546.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="949635.27" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214003:528">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="95.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5060761.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0805001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0805001:353">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2186.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="973139.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0601001:51">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="164.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="541992" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:114365">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="373.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="297925.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:145903">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="341.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="389206.51" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:36664">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1792824" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:12323">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="497943.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:155480">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="170.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2121713.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:37007">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="166.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="98215.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:36377">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="641680" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:109536">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="558250" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:29819">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="162.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3352193.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:141760">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="494.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="399345.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:112183">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="166.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2570337.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:1064">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1836450" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:118514">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="184.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5265059.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:17455">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="228180.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:115806">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1961787.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000003">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000003:583">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="142.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="29878.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:15749">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="984.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0010215">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010215:212">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1682.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1536560.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011701">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011701:2924">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3017.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="78453.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0903001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0903001:662">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="758.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="679284.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0403002">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0403002:466">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4009.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="392939.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0202001:5011">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="470.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="422733.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:13592">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="157294.21" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0701001:19390">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="166.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="117384.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0704001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0704001:1634">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="350.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="525810" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0401001:1897">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="328.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="203688.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401001:1756">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="632145.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0501001:4721">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1422.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1494858.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0010302">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010302:7">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3059.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="73437.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0030601">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0030601:182">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="382.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="298396.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010418">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010418:167">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1877.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="383069.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0301001">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0301001:2073">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4358.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4166381.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:12:0301001:338">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4358.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5046726.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202008">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302016:95">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8777.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="157998.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202021">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202021:13">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="876.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="648772.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0000000:6535">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="337.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="294223.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:05:0000000:7451">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="317323.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0402012">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0402012:5">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="239.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="145873.77" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0201029">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0201029:18">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="337.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="623578.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020903">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020903:6619">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="414.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="386104.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020902">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020902:1506">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="137097.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:14882">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="202349.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:23130">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="161.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7312205.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:12473">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="189.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46252.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:16130">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="85.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="74217.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0008002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0008002:48">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1265.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="611453.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0010003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0010003:2894">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1210016.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0102012">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102012:59">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="323.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="132622.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103022">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103022:81">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="532.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="319254" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701001:275">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="247.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="247677.43" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201003:3216">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4584.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="151285.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020108">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020108:606">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1539" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1811403" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0103002">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103002:107">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="668728.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>